class DropTableDocuments < ActiveRecord::Migration
  def change
  	drop_table :documents

  	create_table :documents do |t|
      t.string :sub_title
      t.string :doc_type
      t.string :status
      t.integer :version
      t.belongs_to :study

      t.timestamps
    end
    add_index :documents, :study_id
  end
end
